body{
	background-color: #FCFAF8;
	font-family: tahoma, helvetica, sans-serif;
	color: #111111;
	margin-left: 3px;
	margin-right: 3px;
}

hr{
	border-bottom: 2px solid #C80;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}

h1, h2, h3, h4, h5, h6{
	color: #026;
	text-shadow: -0.5px -0.5px 0px #EEE;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

a{
	color: #000088;
}

a:visited{
	color: #660000;
}

a:hover{
	color: #FF0000;
	text-decoration: none;
}

a img{
	border: 0px;
}

#header{
	text-align: center;
	margin: auto;
	padding-bottom: 0.3em;
	margin-bottom: 0.3em;
	border-bottom: 2px solid #C80;
	width: 100%;
}

#menu{
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	text-align: center;
}

#menu li{
	list-style: none;
}

.menuitem{
	vertical-align: middle;
	background-color: #CCC;
	border: 1px solid #444;
	padding-left: 0.6em;
	color: #000;
	width: 85%;
	min-height: 140px;
	padding-top: 1em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}

#research.menuitem {
	border: 1px solid #FFC000;
	border-left: 20px solid #FFC000;
}

#wiki.menuitem {
	border: 1px solid #42C231;
	border-left: 20px solid #42C231;
}

#luaref.menuitem {
	border: 1px solid #01017E;
	border-left: 20px solid #01017E;
}

.menuitem .logo{
	float: left;
	vertical-align: middle;
}

.menuitem .description {
	vertical-align: middle;
	text-align: left;
	vertical-align: middle;
	margin-top: 1.5em;
	position: relative;
	left: 2em;
}

.menuitem li{
	list-style: none;
	text-align: left;
	font-size: 0.8em;
}

table{
	border-collapse: collapse;
	margin-top: 0.3em;
	width: 99%;
	margin-left: auto;
	margin-right: auto;
}

table tr{
	margin: 1px;
}

table td, table th{
	border: 1px solid #47A;
	padding: 0.25em;
}

table th{
	font-size: 80%;
	text-align: left;
	background-color: #69B;
	color: #FFF;
}

#footer{
	clear: both;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #000;
	font-size: 0.9em;
	padding: 0.12em;
	margin-top: 2em;
	border-top: 2px solid #A80;
}

#footer a{
	color: #CEF;
}

#footer a:hover{
	color: #FC0;
}